/* User position could not be accessed error message. */
"LocationManagerErrorNoPermission" = "Evernote ไม่มีสิทธิ์ในการเข้าถึงตำแหน่งที่ตั้งของคุณ";

/* User position could not be accessed error message. */
"LocationManagerErrorServiceUnavailable" = "บริการตำแหน่งที่ตั้งไม่พร้อมใช้งาน";

/* User position could not be accessed error message. */
"LocationManagerErrorUnableToLocate" = "Evernote ไม่สามารถระบุตำแหน่งที่ตั้งปัจจุบันของคุณ";

/* Generic file name: Audio */
"MIMEUtilsGenericAudioFileName" = "เสียง";

/* Generic file name: File */
"MIMEUtilsGenericFileName" = "ไฟล์";

/* Generic file name: Image */
"MIMEUtilsGenericImageFileName" = "ภาพ";

/* Generic file name: Video */
"MIMEUtilsGenericVideoFileName" = "วิดีโอ";

/* Time period description: days */
"QuickNoteAudioCellTimeDay" = "%d วัน";

/* Time period description: hours */
"QuickNoteAudioCellTimeHours" = "%d ชั่วโมง";

/* Time period description: minutes */
"QuickNoteAudioCellTimeMinutes" = "%d นาที";

/* Time period description: seconds */
"QuickNoteAudioCellTimeSeconds" = "%d วินาที";

/* Error text: Quick note could not be loaded. */
"QuickNoteErrorCouldNotLoad" = "บันทึกด่วนไม่สามารถโหลดได้จาก %@";

/* Error text: Quick note could not be serialized and saved. */
"QuickNoteErrorCouldNotSave" = "ไม่สามารถบันทึกบันทึกแบบด่วนได้";

/* Resource would make note too large, recovery suggestion. */
"QuickNoteErrorNoteTooLarge" = "คุณไม่สามารถเซฟบันทึกได้ เนื่องจากจะเกินขีดจำกัด %@";

/* Quick note is corrupted */
"QuickNoteErrorNoteUnreadable" = "บันทึกด่วนไม่สามารถอ่านได้ มีสิ่งผิดปกติเกิดขึ้น";

/* No user signed in error */
"QuickNoteErrorNotSignedToEvernote" = "ลงชื่อเข้าใช้ใน Evernote";

/* Screen clip floating explanatory text. */
"ScreenshotSelectorInfo" = "คลิกแล้วลากเพื่อคลิปส่วนของหน้าจอ คลิกภายในหน้าต่างเพื่อคลิปทั้งหน้าต่าง";

/* Default note title */
"UntitledFileName" = "ไม่มีชื่อ";
